ISCS#FEP - Feature #400
12/30/2019 02:41 PM - yufeng wu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 2.2.3 sp2 Spent time:
Defect version:

12/30/2019

100%
0.00 hour
0.00 hour

Description
History

#1 - 01/03/2020 02:31 PM - xiangyang li
- Assignee set to zhixue wei

- Target version changed from 2.2.3 sp2 to 3.0

#2 - 01/07/2020 08:54 AM - zhixue wei
- Status changed from New to In Progress

- % Done changed from 0 to 30

#3 - 01/08/2020 10:14 AM - xiangyang li
- Target version changed from 3.0 to 2.2.3 sp2

#4 - 01/15/2020 09:12 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 30 to 100
#5 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed
